Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[Mint 13] Ghostscript, installare una versione antecedente
#1
Ciao a tutti!

ho necessità di installare, su Mint 13, Ghostscript ad una versione precedente quella installata di default, per problemi di compatibilità con i driver della stampante Hp Color Laserjet 2660n che devo utilizzare.

Dato che nei repository non è presente la versione che mi serve (la 8.71) e che ho già provveduto a scaricare il pacchetto deb che mi serve, qualcuno potrebbe gentilmente guidarmi nella sua installazione?

In particolare avrei bisogno di capire come disinstallare ghostscript 9 senza eliminare tutte le sue dipendenze, tra cui anche evince e molto altro.
Devo prima disinstallarlo perché altrimenti l'installazione della versione precedente non prosegue.

Grazie!
Cita messaggio
#2
Nessuno? Sad
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)